<!doctype html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8" />
    <title>Transport and the Economy in the EU</title>
    <meta content="width=device-width,initial-scale=1" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <link rel="stylesheet" href="../css/main.min.css" media="screen" />
  </head>
  <body>
    <div id="header"></div>
    <div class="page-wrapper page-front">
      <div id="sidebar">
            <div class="ecl-wrapper">
        <aside class="ecl-site-aside">
        <div class="ecl-top">
          <a href="#" class="ecl-link ecl-link--standalone ecl-link--site-logo">
            <img src="../images/Logo.png" alt="Αρχική">
          </a>
          <nav class="ecl-navigation">
            <div id="menu--info">
              <ul class="ecl-navigation__list">
                <li class="ecl-navigation__item">
                  <a href="/" class="ecl-navigation__link ecl-link">Home</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/employment.html" class="ecl-navigation__link ecl-link">Employment</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/prices.html" class="ecl-navigation__link ecl-link">Prices</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/expenditure.html" class="ecl-navigation__link ecl-link">Expenditure</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/investment.html" class="ecl-navigation__link ecl-link">Investment</a>
                </li>
                <li class="ecl-navigation__item">
                  <ul class="ecl-navigation__link ecl-link">Useful Links
                  <li>dsa</li>
                  </ul>
                </li>
              </ul>
              <div class="ecl-site-aside__bottom">
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Download report</a>
                </div>
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Glossary</a>
                </di>
              </div>
            </div>
          </nav>
        </div>
        <div class="ecl-bottom">
          <span>Share on</span>
          <div class="ecl-social-media">
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--facebook"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--twitter"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--linkedin"></i></a>
          </div>
        </div>
      </aside>
    </div>
      </div>
      <div id="content" class="frontpage">
            <main class="ecl-site-main">
        <div class="ecl-container">
        <!-- Language switcher button -->
        <div class="language-switcher">
          <select>
            <option value="en">English</option>
            <option value="fr">Français</option>
            <option value="de">Deutsch</option>
            <!-- Add other languages as needed -->
          </select>
        </div>
          <div class="ecl-header__info">
            <h1 class="ecl-heading ecl-heading--h1 text--52">Transport and the economy in the EU</h1>
            <div class="tag-pill">2022 EDITION</div>
          </div>
          <p class="ecl-paragraph">Transportation is the lifeblood of any economy, connecting people, goods, 
          and services across vast distances. In Europe, where nations are intricately linked by land, 
          sea, and air, understanding the dynamics of the transport sector is crucial for economic development and 
          </p>
          <div class="ecl-cards">
            <div class="ecl-card">
              <div class="ecl-card__icon"></div>
              <div class="ecl-card__content">
                <span class="ecl-card__title text--52">35</span>
                <span class="ecl-card__subtitle">COUNTRIES</span>
              </div>
            </div>
            <div class="ecl-card">
              <div class="ecl-card__icon"></div>
              <div class="ecl-card__content">
                <span class="ecl-card__title text--52">3</span>
                <span class="ecl-card__subtitle">SECTORS</span>
              </div>
            </div>
            <div class="ecl-card">
              <div class="ecl-card__icon"></div>
              <div class="ecl-card__content">
                <span class="ecl-card__title text--52">6.2m</span>
                <span class="ecl-card__subtitle">PEOPLE EMPLOYED</span>
              </div>
            </div>
          </div>
          <a href="#" class="ecl-link ecl-link--standalone ecl-link--button btn--blue">Start exploring</a>
          <div class="ship"></div>
          <div class="car"></div>
          <div class="bus"></div>
          <div class="train"></div>
          <div class="lines"></div>
      </main>
      </div>
    </div>
    <div id="footer"></div>
  </body> 

</html>
